﻿/* 
    Document   : style Extension
*/
#container{width:1024px;}
.wrapper{z-index:0;}
.QuitterModeEdition span > table{padding:0px;margin:10px 0px 5px 0px;}
.QuitterModeEdition .ms-consoleframe table{margin:0px;padding:0px;}
.QuitterModeEdition table td{padding:0px;margin:0px;border:0;background-color:transparent;}
.QuitterModeEdition table td{text-align:right;}
.QuitterModeEdition table td+td{text-align:right;}
*+html .QuitterModeEdition table td+td {text-align:left;} // IE7
.QuitterModeEdition table td.ms-consolestatus{text-align:left;}
.menuprincipal ul li.selected{background: none repeat scroll 0 0 #0071B4;}
.menuprincipal ul li.selected a{color: white;}
.menuprincipal ul li.static{margin-left:3px;}
.footer .links .ico{background:none;}
.menuside > div > div > ul > li > a{ background: url("/_layouts/15/images/santeSQLI/ico-plus-bleu.png") no-repeat 98% center;border-bottom: 1px solid #e0e0e0}
.menuside > div > div > ul > li.current > a{ border-bottom: 1px solid #e0e0e0 }
.article h3, .list h3{font-weight:normal;}
.content .ms-WPBody A:link, .content .ms-WPBody A:visited{color:#0071B4;text-decoration:none;}
.bannier table{width:1024px;}
.footer{width:1024px;}

.ms-ToolPaneOuter{position:absolute;top:0px;right:0px;}
table#MSO_tblPageBody{width:1024px !important;height:auto !important;}
#MSO_tblPageBody td.ms-consoleminiframe{text-align:left;}
.ms-siteaction{float: left;margin:-24px 0px 0px 900px;width:auto;}
.wrapper .ms-siteaction{float: right;height: 20px;margin: -28px 181px 0;position: absolute;right: 0;width: auto;z-index: 11;display:none;}
.slider .caroufredsel_wrapper{height:130px !important;}
.bloc.conference img {border: 5px solid #E0E0E0 !important;}
.content .ms-WPBody .conference A:hover{text-decoration:none;}
.content .article div.desc div{line-height: 18px;margin: 18px 0 10px 10px;}
.content .article div.desc div > div{margin: 18px 0 10px 0px;}
.col-3.last{float:right;}
.article.plansite{margin-top:0px;}
.menuprincipal ul li ul{width:215px;}
.contentHeader .breadcrumbs span li:last-child a{background:none;padding-left: 3px;text-decoration: none;color:#666666}
.contentHeader{padding:10px;height: 35px;}
.contentHeader .breadcrumbs a{font-weight:bold;}
.contentHeader .breadcrumbs span a{font-weight:normal;}
.menuside ul li a.selected{
	color: #0071b4
}
.menuside ul li.dynamic-children >a {
*display:inline;
zoom:1;
*width: 310px;
}
.content .article.circulaire p{margin:0;}
.menuside ul li.dynamic-children ul{
 background:#eeeeee; 
}




/*=========================== LISTE PAGER ===========================*/
.srch-Page{
	text-align: right;
	margin-right: 30px;
	background:none !important;
	
}
.srch-Page a , .srch-Page strong {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	*margin-right: 3px;
	border: 2px solid #e0e0e0;
	color: #666666;
	padding: 10px 15px ;
	text-align: center;
	
}
.srch-Page a{
	display: inline-block;
	*display: inline;
	*zoom: 1; 
	color: #666666;
	 
	text-align: center;
} 
.srch-Page strong , .srch-Page a:hover{
	color: black;
	border-color: #0071b4;
	text-decoration: none;
}
.srch-stats {
color: #0071b4;
font-size: 16px;
margin-bottom: 40px;
margin-top: 20px !important;
background:none !important;

}
.accordion .ui-accordion-header { position: relative;}
.form .line .submit , .form .line .submit:hover {color: #fff;text-decoration:none;}

.article table.tablesante{width:99%;}
.gm-style-iw{width:300px;height:100px;}
.bloc.numbers a{cursor:auto;}
.article .event img.imageActu{max-width:640px;}
.article .event img{max-width:640px;width:auto;height:auto;}

#image_carousel .details h3{font-size:35px;}

/******* Evol Logos Header ********/
.header .top {
    position: absolute;
    right: 165px;
    top: 12px;
}
.menuprincipal {
    bottom: 30px;
    font-size: 13px;
    position: absolute;
    right: 165px;
    margin-right: 140px;
}
.header .logoright {
    position: absolute;
    right: 0;
    top: 0;
}
.pagerList, .pagerListNav {
    text-align: right;
    margin-right: 30px;
    display: none;
}
/******* Evol Header ********/